Kaspersky
Question

Failed to establish the HTTPS connection: TLS error (54)

  • 26 June 2020
  • 3 replies
  • 98 views

  • Community Citizen
  • 3 replies

Hello,

I have tried to solve the error on KSC11 which currently says majority of the devices are database out of date following are the below i have tried so far to fix it but none of them resolved the problem.

1: Add URL’s in my proxy server to bypass it (No changes made recently it was sudden give this subject error ) https://support.kaspersky.com/15052#block3

2: Manually download the Kaspersky patch as i can’t find this patch in KSC (11.0.0.1131a) and tried to install with following error. 

2: This is the patch installed in KSC after running reports

3: Try to edit the Reg but couldn’t find the following key that was posted in this forum by @bitboy from last 5th post  to enable HTTP

 

4: Tried this tool in this forum  but nothing pop ups

5: I searched this but didn’t find these settings in KSC  https://forum.kaspersky.com/index.php?/topic/409907-ksc-11-can-not-update-antivirus-db-with-traffic-security-on/

6: Tried to reset the IE but nothing helps

7:  Run this command 

 

8: uploaded the GSI logs below

 

Please help how do i resolve this problem. Thanks


3 replies

Userlevel 5
Badge +4

which protection product is installed on the admin-server? 
 

if KS4WS: disable HTTPS-Scan (port 443)
Traffic Security - administrator's guide page 305ff
https://products.s.kaspersky-labs.com/file_servers/kswinserver10/10.1.2.996/english-0.2.0/a35c30ca/ks4ws_admin_guide_en.pdf


if that works: configure an exception for the communication.

regards
alex

which protection product is installed on the admin-server? 
 

if KS4WS: disable HTTPS-Scan (port 443)
Traffic Security - administrator's guide page 305ff
https://products.s.kaspersky-labs.com/file_servers/kswinserver10/10.1.2.996/english-0.2.0/a35c30ca/ks4ws_admin_guide_en.pdf


if that works: configure an exception for the communication.

regards
alex

 

Ques: which protection product is installed on the admin-server? 

Answer: Kasper security 10 for Windows Server

I will check the PDF and update .

Userlevel 5
Badge +4

this version is no longer supported:

https://support.kaspersky.com/corporate/lifecycle#b2b.block1.ksws10 
 

change to KS4WS 10.1.2.996 with critical fix core 7 or higher (must be requested from support)
https://support.kaspersky.com/ksws10#downloads

regards
alex 

Reply / Ответить